.partner{
	max-width: 120px;
}

@media (max-width: 1200px) {
	.container{
		width: 100%;
	}
} 

@media (max-width: 1200px) and (min-width: 768px){
	.catproducts:nth-child(3n+3) {
		margin-right: 35px; 
	}
	
	.catproducts:nth-child(2n+2){
		margin-right: 0;
		float: right;
	}
	
	.catproducts {
		width: 45%;
	}
	
	.copyright, .footercontact{
		float: none;
	}
	
	.footerlogo{
		position: static;
		margin: 10px 0;
	}
	
	.cathome:nth-child(2n+2){
		float: right;
		margin-left: 0;
		margin-right: 35px;
	}
}

@media (max-width: 768px) and (min-width: 668px){
	ul.mainmenu li:before{
		display: none;
	}
	
	ul.mainmenu li {
		padding-left: 0px;
	}
	
	ul.mainmenu li a{
		font-size: 20px;
	}
	
	.catproducts{
		width: 320px;
	}
	
	#list_product_image_middle img {
		max-width: 100%;
		display: block;
		margin: 0 auto;
	}
	
	.catproducts:nth-child(3n+3) {
		margin-right: 35px; 
	}
	
	.catproducts:nth-child(2n+2){
		margin-right: 0;
	}
	
	.videoblock > div:first-child{
		margin: 10px;
	}
}

@media (max-width: 768px) {
	.container{
		width: 100%;
	}
	
	.phonetop{
		right: 0;
	}
	
	.header{
		background-size: initial;
	}
	
	.cathome {
		width: 320px;
		background-size: contain;
	}
	
	.videoblock > div{
		width: 300px;
	}
	
	.videoblock > div * {
		max-width: 100%;
	}
	
	.footerlogo {
		position: static;
		margin: 10px 0;
	}
	
	.copyright, .footercontact {
		float: none;
	}
} 

@media (max-width: 668px) {
	
	#content{
		margin-top:0;
		padding: 0;
	}
	
	.header{
		height: auto;
	}
	
	#mainmenu {
		background-color: #bea365;
	}
	
	ul.mainmenu {
		display: none;
		background: #bea365;
		padding-bottom: 20px;
	}
	
	a.mobmenu {
		padding: 8px;
		display: block;
		text-align: right;
		color: #fff;
		font-weight: 600;
	}
	
	ul.mainmenu li:nth-child(2) {
		margin-left: 13px;
		margin-bottom: 10px;
		padding-left: 30px;
	}
	
	ul.mainmenu li:nth-child(2):before{
		display: block;
	}
	
	ul.mainmenu li {
		display: block;
		margin-bottom: 10px;
	}
	
	ul.mainmenu li:before{
		top: 4px;
	}
	
	.cathome{
		float: none;
		margin: 0 auto;
	}
	
	.videoblock > div {
		width: 100%;
		text-align: center;
	}
	
	.phonetop {
		width: auto;
		height: auto;
		background: #fff;
		padding: 20px 0;
		position: static;
	}
	
	#comjshop{
		margin: 0;
	}
	
	ul.breadcrumb{
		margin: 10px 0;
	}
	
	.catproducts {
		display: block;
		width: auto;
		margin-right: 0;
	}
	
	.image_middle {
		float: none;
		width: 100%;
		display: table;
	}
	
	.main_img_product {
		padding: 40px 0;
		margin-left: 0;
	}
	
	#list_product_image_middle img {
		max-width: 100%;
		margin: 0 auto;
		display: block;
	}
	
	.thumbbg {
		margin-right: 10px;
	}
	
	.jshop_img_description {
		padding-left: 0;
		float: none;
		width: 100%;
		margin-top: 20px;
		display: table;
	}
	
	.bannerl, .bancent {
		width: 100%;
	}
	
	.item-image {
		margin-right: 0;
		width: 100%;
		float: none;
	}
	
	.descart {
		padding-left: 0;
	}
	
	.videoblock > div{
		margin-left: 0;
	}
	
	.footermenu {
		margin-right: 0;
	}
	
	.banzag.alignright {
		margin-top: 0px;
		padding-top: 30px;
		border-top: 1px solid #f4e4ba;
	}
	
	.imgmobcent{
		text-align: center;
	}
	
	.imgleft{
		float: none;
		margin: 0 auto 10px;
		display: block;
	}
	
	.imgmobcent img{
		display: block;
		margin: 0 auto 20px;
	}
}

@media (max-width: 480px){
	.cathome {
		width: 90%;
	}
}

@media (max-width: 350px){
	.three_img {
		padding: 47px 0px 40px;
	}
}
